Template:Action/Styles.css: Difference between revisions

From The Undead Archive
No edit summary
No edit summary
 
(4 intermediate revisions by the same user not shown)
Line 1: Line 1:
.action-wrapper
.action-wrapper
{
{
width: 50%;
margin-bottom: 50px;
text-align: center;
}
}


Line 9: Line 8:
background: var(--light-bg);
background: var(--light-bg);
padding: 2%;
padding: 2%;
text-align: center;
}
}



Latest revision as of 19:26, 20 June 2026

.action-wrapper
{
margin-bottom: 50px;
}

.action-header
{
background: var(--light-bg);
padding: 2%;
text-align: center;
}

.action-header .mw-heading
{
margin: 0 !important;
line-height: 1em !important;
}

.action-row
{
display: flex;
align-items: stretch;
border: 1px solid var(--dark-bg);
}

.action-label
{
flex: 1;
padding: 1%;
text-align: left;
background: var(--medium-bg);
}

.action-data
{
flex:1;
text-align: left;
padding: 1%;
}